<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="15dp"
    android:layout_marginVertical="15dp">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_gravity="center_vertical"
        tools:ignore="ContentDescription" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginHorizontal="5dp"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            android:textSize="15sp" />

        <TextView
            android:id="@+id/tv_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:textColor="#999999"
            android:textSize="12sp"
            tools:text="50 Launches" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_stop"
        android:layout_width="52dp"
        android:layout_height="23dp"
        android:layout_gravity="center_vertical"
        android:background="@drawable/bg_corners_bfbfbf"
        android:gravity="center"
        android:text="STOP"
        android:textColor="@color/white"
        android:textSize="12sp"
        tools:ignore="HardcodedText" />

</LinearLayout>